/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Layout,
} from 'ant-design-vue'
import SdForm from '@/common/components/sd-form.vue'
import SdHeader from '@/common/components/sd-header.vue'

Vue.use(Card)
Vue.use(Layout)

export default {
  SdForm,
  SdHeader,
}
